.version.useful_links /* version checker */
{
	color: #00001A;
	background-color: #19B359;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 1335px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-top: -36px;
	margin-bottom: -248px;
	width: 0.01px;
}

#u401
{
	z-index: 4;
	min-height: 123px;
	padding-bottom: 13px;
}

#u401_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 960px;
	left: -100px;
}

#menuu703
{
	z-index: 149;
	width: 465px;
	margin-right: -10000px;
	margin-top: 72px;
	left: 126px;
}

#u711
{
	width: 85px;
	min-height: 34px;
	margin-right: -10000px;
}

#u712
{
	width: 85px;
	padding-bottom: 17px;
}

#u712.MuseMenuActive
{
	width: 85px;
	min-height: 0px;
	margin: 0px;
}

#u713-4
{
	width: 44px;
	min-height: 17px;
	margin-right: -10000px;
	top: 8px;
	left: 20px;
}

#u712.MuseMenuActive #u713-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 44px;
	margin: 0px -10000px 0px 0px;
}

#u704
{
	width: 136px;
	min-height: 34px;
	margin-right: -10000px;
	left: 87px;
}

#u707
{
	width: 136px;
	padding-bottom: 17px;
}

#u707.MuseMenuActive
{
	width: 136px;
	min-height: 0px;
	margin: 0px;
}

#u709-4
{
	width: 96px;
	min-height: 17px;
	margin-right: -10000px;
	top: 8px;
	left: 20px;
}

#u707.MuseMenuActive #u709-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 96px;
	margin: 0px -10000px 0px 0px;
}

#u718
{
	width: 134px;
	min-height: 34px;
	margin-right: -10000px;
	left: 225px;
}

#u721
{
	width: 134px;
	padding-bottom: 17px;
}

#u721.MuseMenuActive
{
	width: 134px;
	min-height: 0px;
	margin: 0px;
}

#u722-4
{
	width: 94px;
	min-height: 17px;
	margin-right: -10000px;
	top: 8px;
	left: 20px;
}

#u721.MuseMenuActive #u722-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 94px;
	margin: 0px -10000px 0px 0px;
}

#u725
{
	width: 104px;
	min-height: 34px;
	margin-right: -10000px;
	left: 361px;
}

#u728
{
	width: 104px;
	padding-bottom: 17px;
}

#u728.MuseMenuActive
{
	width: 104px;
	min-height: 0px;
	margin: 0px;
}

#u731-4
{
	width: 64px;
	min-height: 17px;
	margin-right: -10000px;
	top: 8px;
	left: 20px;
}

#u728.MuseMenuActive #u731-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 64px;
	margin: 0px -10000px 0px 0px;
}

#u732
{
	z-index: 5;
	margin-right: -10000px;
	margin-top: 22px;
	left: 880px;
}

#u401-bw
{
	z-index: 4;
	min-height: 123px;
}

#pu568
{
	width: 0.01px;
	margin-left: -100px;
}

#u568
{
	z-index: 2;
	min-height: 542px;
	background: transparent url("../images/aatsheader-2b.jpg") no-repeat center center;
	background-size: cover;
}

#u568_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 960px;
	position: relative;
	left: -100px;
}

#u617
{
	z-index: 6;
	width: 960px;
	height: 513px;
	border-radius: 50px 0px 0px 0px ;
	position: relative;
	margin-right: -10000px;
	margin-top: 29px;
	left: 100px;
	background: transparent url("../images/aatsheader-2.jpg") no-repeat center center;
	background-size: cover;
}

#u568-bw
{
	z-index: 2;
	min-height: 542px;
}

#u616
{
	z-index: 7;
	width: 908px;
	-pie-box-shadow: none;
	box-shadow: 6px 6px 8px rgba(0,0,0,0.1);
	border-width: 2px;
	border-style: solid;
	border-color: #00A77E;
	background-color: transparent;
	border-radius: 50px 0px 50px 0px ;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
	margin-top: 28px;
	left: 98px;
	padding: 529px 25px 82.51439539347484px 26px;
}

#pu800-6
{
	width: 0.01px;
}

#u800-6
{
	z-index: 8;
	width: 212px;
	min-height: 51px;
	background-color: transparent;
	color: #00A77E;
	text-align: center;
	font-family: open-sans, sans-serif;
	font-weight: 600;
	position: relative;
	margin-right: -10000px;
}

#u801-5
{
	z-index: 14;
	width: 212px;
	min-height: 51px;
	background-color: transparent;
	color: #00A77E;
	font-family: open-sans, sans-serif;
	font-weight: 600;
	position: relative;
	margin-right: -10000px;
	left: 232px;
}

#u802-7
{
	z-index: 19;
	width: 212px;
	min-height: 51px;
	background-color: transparent;
	color: #00A77E;
	font-family: open-sans, sans-serif;
	font-weight: 600;
	position: relative;
	margin-right: -10000px;
	left: 464px;
}

#u803-7
{
	z-index: 26;
	width: 212px;
	min-height: 51px;
	background-color: transparent;
	color: #00A77E;
	font-family: open-sans, sans-serif;
	font-weight: 600;
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
	left: 696px;
}

#u801-2,#u802-2,#u802-4,#u803-2,#u803-4
{
	text-align: center;
}

#u837
{
	z-index: 37;
	width: 212px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u962
{
	z-index: 78;
	width: 136px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 270px;
}

#u986
{
	z-index: 86;
	width: 174px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 6px;
	left: 483px;
}

#u986:hover
{
	-pie-box-shadow: none;
	box-shadow: 6px 6px 8px rgba(0,0,0,0.2);
	width: 174px;
	min-height: 0px;
	margin: 6px -10000px 0px 0px;
}

#u1010
{
	z-index: 95;
	width: 136px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 734px;
}

#ppu872
{
	width: 0.01px;
	margin-top: 4px;
}

#pu872
{
	width: 0.01px;
	margin-right: -10000px;
}

#u872
{
	z-index: 47;
	width: 212px;
	background-color: transparent;
	position: relative;
}

#u872:hover
{
	-pie-box-shadow: none;
	box-shadow: 6px 6px 8px rgba(0,0,0,0.2);
	width: 212px;
	min-height: 0px;
	margin: 0px;
}

#u848
{
	z-index: 39;
	width: 116px;
	background-color: transparent;
	margin-left: 38px;
	margin-top: 24px;
	position: relative;
}

#u848:hover
{
	-pie-box-shadow: none;
	box-shadow: 6px 6px 8px rgba(0,0,0,0.2);
	width: 116px;
	min-height: 0px;
	margin: 24px 0px 0px 38px;
}

#u854
{
	z-index: 41;
	width: 212px;
	background-color: transparent;
	margin-top: 23px;
	position: relative;
}

#u860
{
	z-index: 43;
	width: 213px;
	background-color: transparent;
	margin-top: 23px;
	position: relative;
}

#u860:hover
{
	-pie-box-shadow: none;
	box-shadow: 6px 6px 8px rgba(0,0,0,0.2);
	width: 213px;
	min-height: 0px;
	margin: 23px 0px 0px;
}

#u866
{
	z-index: 45;
	width: 212px;
	background-color: transparent;
	margin-top: 24px;
	position: relative;
}

#u878
{
	z-index: 49;
	width: 212px;
	background-color: transparent;
	margin-top: 23px;
	position: relative;
}

#u884
{
	z-index: 51;
	width: 212px;
	background-color: transparent;
	margin-top: 23px;
	position: relative;
}

#pu968
{
	width: 0.01px;
	margin-right: -10000px;
	margin-top: 33px;
	margin-left: 270px;
}

#u968
{
	z-index: 80;
	width: 136px;
	background-color: transparent;
	position: relative;
}

#u968:hover
{
	-pie-box-shadow: none;
	box-shadow: 6px 6px 8px rgba(0,0,0,0.2);
	width: 136px;
	min-height: 0px;
	margin: 0px;
}

#u974
{
	z-index: 82;
	width: 136px;
	background-color: transparent;
	margin-top: 24px;
	position: relative;
}

#u974:hover
{
	-pie-box-shadow: none;
	box-shadow: 6px 6px 8px rgba(0,0,0,0.2);
	width: 136px;
	min-height: 0px;
	margin: 24px 0px 0px;
}

#u980
{
	z-index: 84;
	width: 134px;
	background-color: transparent;
	margin-top: 24px;
	position: relative;
}

#u980:hover
{
	-pie-box-shadow: none;
	box-shadow: 6px 6px 8px rgba(0,0,0,0.2);
	width: 134px;
	min-height: 0px;
	margin: 24px 0px 0px;
}

#u1462
{
	z-index: 177;
	width: 135px;
	background-color: transparent;
	margin-left: 1px;
	margin-top: 27px;
	position: relative;
}

#u1462:hover
{
	-pie-box-shadow: none;
	box-shadow: 6px 6px 8px rgba(0,0,0,0.2);
	width: 135px;
	min-height: 0px;
	margin: 27px 0px 0px 1px;
}

#u1468
{
	z-index: 179;
	width: 136px;
	background-color: transparent;
	margin-top: 28px;
	position: relative;
}

#u1468:hover
{
	-pie-box-shadow: none;
	box-shadow: 6px 6px 8px rgba(0,0,0,0.2);
	width: 136px;
	min-height: 0px;
	margin: 28px 0px 0px;
}

#pu992
{
	width: 0.01px;
	padding-bottom: 0px;
	margin-right: -10000px;
	margin-top: 19px;
	margin-left: 483px;
}

#u992
{
	z-index: 88;
	width: 174px;
	background-color: transparent;
	position: relative;
}

#u992:hover
{
	-pie-box-shadow: none;
	box-shadow: 6px 6px 8px rgba(0,0,0,0.2);
	width: 174px;
	min-height: 0px;
	margin: 0px;
}

#u1004
{
	z-index: 93;
	width: 96px;
	background-color: transparent;
	margin-left: 39px;
	margin-top: 230px;
	position: relative;
}

#u1004:hover
{
	-pie-box-shadow: none;
	box-shadow: 6px 6px 8px rgba(0,0,0,0.2);
	width: 96px;
	min-height: 0px;
	margin: 230px 0px 0px 39px;
}

#pu1022
{
	width: 0.01px;
	margin-right: -10000px;
	margin-top: 178px;
	margin-left: 733px;
}

#u1022
{
	z-index: 100;
	width: 137px;
	background-color: transparent;
	position: relative;
}

#u1022:hover
{
	-pie-box-shadow: 6px 6px 8px #CCCCCC;
	box-shadow: 6px 6px 8px rgba(0,0,0,0.2);
	background-color: #FFFFFF;
	width: 137px;
	min-height: 0px;
	margin: 0px;
}

#u1480
{
	z-index: 102;
	width: 137px;
	background-color: transparent;
	margin-top: 29px;
	position: relative;
}

#u1480:hover
{
	-pie-box-shadow: 6px 6px 8px #CCCCCC;
	box-shadow: 6px 6px 8px rgba(0,0,0,0.2);
	background-color: #FFFFFF;
	width: 137px;
	min-height: 0px;
	margin: 29px 0px 0px;
}

#u1486
{
	z-index: 104;
	width: 136px;
	background-color: transparent;
	margin-top: 29px;
	position: relative;
}

#u1486:hover
{
	-pie-box-shadow: none;
	box-shadow: 6px 6px 8px rgba(0,0,0,0.2);
	width: 136px;
	min-height: 0px;
	margin: 29px 0px 0px;
}

#u1492
{
	z-index: 106;
	width: 137px;
	background-color: transparent;
	margin-top: 30px;
	position: relative;
}

#u1492:hover
{
	-pie-box-shadow: none;
	box-shadow: 6px 6px 8px rgba(0,0,0,0.2);
	width: 137px;
	min-height: 0px;
	margin: 30px 0px 0px;
}

#pu837,#pu890
{
	width: 0.01px;
	margin-top: 23px;
}

#u890
{
	z-index: 53;
	width: 212px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u837:hover,#u890:hover
{
	-pie-box-shadow: none;
	box-shadow: 6px 6px 8px rgba(0,0,0,0.2);
	width: 212px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u1498
{
	z-index: 108;
	width: 137px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 2px;
	left: 733px;
}

#u1498:hover
{
	-pie-box-shadow: none;
	box-shadow: 6px 6px 8px rgba(0,0,0,0.2);
	width: 137px;
	min-height: 0px;
	margin: 2px -10000px 0px 0px;
}

#ppu896
{
	width: 0.01px;
	margin-top: 12px;
}

#pu896
{
	width: 0.01px;
	margin-right: -10000px;
	margin-top: 11px;
}

#u896
{
	z-index: 55;
	width: 212px;
	background-color: transparent;
	position: relative;
}

#u896:hover
{
	-pie-box-shadow: 6px 6px 8px #CCCCCC;
	box-shadow: 6px 6px 8px rgba(0,0,0,0.2);
	background-color: #FFFFFF;
	width: 212px;
	min-height: 0px;
	margin: 0px;
}

#u902
{
	z-index: 57;
	width: 212px;
	background-color: transparent;
	margin-top: 23px;
	position: relative;
}

#u1504
{
	z-index: 110;
	width: 136px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 734px;
}

#u962:hover,#u1010:hover,#u1504:hover
{
	-pie-box-shadow: none;
	box-shadow: 6px 6px 8px rgba(0,0,0,0.2);
	width: 136px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u908
{
	z-index: 59;
	width: 212px;
	background-color: transparent;
	margin-top: 24px;
	position: relative;
}

#u866:hover,#u908:hover
{
	-pie-box-shadow: none;
	box-shadow: 6px 6px 8px rgba(0,0,0,0.2);
	width: 212px;
	min-height: 0px;
	margin: 24px 0px 0px;
}

#u914
{
	z-index: 61;
	width: 212px;
	background-color: transparent;
	margin-top: 23px;
	position: relative;
}

#u854:hover,#u878:hover,#u884:hover,#u902:hover,#u914:hover
{
	-pie-box-shadow: none;
	box-shadow: 6px 6px 8px rgba(0,0,0,0.2);
	width: 212px;
	min-height: 0px;
	margin: 23px 0px 0px;
}

#u920
{
	z-index: 63;
	width: 212px;
	background-color: transparent;
	margin-top: 40px;
	position: relative;
}

#u920:hover
{
	-pie-box-shadow: none;
	box-shadow: 6px 6px 8px rgba(0,0,0,0.2);
	width: 212px;
	min-height: 0px;
	margin: 40px 0px 0px;
}

#u926
{
	z-index: 65;
	width: 212px;
	background-color: transparent;
	margin-top: 30px;
	position: relative;
}

#u932
{
	z-index: 67;
	width: 212px;
	background-color: transparent;
	margin-top: 30px;
	position: relative;
}

#u926:hover,#u932:hover
{
	-pie-box-shadow: none;
	box-shadow: 6px 6px 8px rgba(0,0,0,0.2);
	width: 212px;
	min-height: 0px;
	margin: 30px 0px 0px;
}

#u938
{
	z-index: 69;
	width: 211px;
	background-color: transparent;
	margin-left: 1px;
	margin-top: 30px;
	position: relative;
}

#u938:hover
{
	-pie-box-shadow: none;
	box-shadow: 6px 6px 8px rgba(0,0,0,0.2);
	width: 211px;
	min-height: 0px;
	margin: 30px 0px 0px 1px;
}

#u944
{
	z-index: 71;
	width: 215px;
	background-color: transparent;
	margin-top: 30px;
	position: relative;
}

#u944:hover
{
	-pie-box-shadow: none;
	box-shadow: 6px 6px 8px rgba(0,0,0,0.2);
	width: 215px;
	min-height: 0px;
	margin: 30px 0px 0px;
}

#u956
{
	z-index: 76;
	width: 212px;
	background-color: transparent;
	margin-top: 123px;
	position: relative;
}

#u956:hover
{
	-pie-box-shadow: none;
	box-shadow: 6px 6px 8px rgba(0,0,0,0.2);
	width: 212px;
	min-height: 0px;
	margin: 123px 0px 0px;
}

#u806
{
	z-index: 33;
	width: 226px;
	height: 2px;
	background-color: #00A77E;
	position: relative;
	margin-right: -10000px;
	margin-top: 601px;
	left: 126px;
}

#u807
{
	z-index: 34;
	width: 193px;
	height: 2px;
	background-color: #00A77E;
	position: relative;
	margin-right: -10000px;
	margin-top: 601px;
	left: 377px;
}

#u808
{
	z-index: 35;
	width: 212px;
	height: 2px;
	background-color: #00A77E;
	position: relative;
	margin-right: -10000px;
	margin-top: 601px;
	left: 590px;
}

#u809
{
	z-index: 36;
	width: 193px;
	height: 2px;
	background-color: #00A77E;
	position: relative;
	margin-right: -10000px;
	margin-top: 601px;
	left: 822px;
}

#u950
{
	z-index: 74;
	height: 65px;
	width: 214px;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 2266px;
	left: 130px;
	background: url("../images/u950.png") no-repeat 0px 0px;
}

#u950:hover
{
	background: url("../images/u950-r.png") no-repeat 0px 0px;
}

#u998
{
	z-index: 91;
	height: 178px;
	width: 142px;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 817px;
	left: 628px;
	background: url("../images/u998.png") no-repeat 0px 0px;
}

#u998:hover
{
	background: url("../images/u998-r.png") no-repeat 0px 0px;
}

#u1016
{
	z-index: 98;
	height: 145px;
	width: 145px;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 712px;
	left: 859px;
	background: url("../images/u1016.png") no-repeat 0px 0px;
}

#u1016:hover
{
	background: url("../images/u1016-r.png") no-repeat 0px 0px;
}

#u1510
{
	z-index: 112;
	width: 1897px;
	height: 2px;
	background-color: #00A77E;
	-webkit-transform: matrix(0,1,-1,0,949,-947);
	-ms-transform: matrix(0,1,-1,0,949,-947);
	transform: matrix(0,1,-1,0,949,-947);
	position: relative;
	margin-right: -10000px;
	margin-top: 1507px;
	left: -584px;
}

#u1511
{
	z-index: 113;
	width: 1901px;
	height: 2px;
	background-color: #00A77E;
	-webkit-transform: matrix(0,1,-1,0,951,-949);
	-ms-transform: matrix(0,1,-1,0,951,-949);
	transform: matrix(0,1,-1,0,951,-949);
	position: relative;
	margin-right: -10000px;
	margin-top: 1509px;
	left: -370px;
}

#u1512
{
	z-index: 114;
	width: 1900px;
	height: 2px;
	background-color: #00A77E;
	-webkit-transform: matrix(0,1,-1,0,951,-949);
	-ms-transform: matrix(0,1,-1,0,951,-949);
	transform: matrix(0,1,-1,0,951,-949);
	position: relative;
	margin-right: -10000px;
	margin-top: 1508px;
	left: -141px;
}

#pu364
{
	width: 0.01px;
	margin-left: -100px;
	margin-top: 20px;
}

#u364_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 960px;
	left: -100px;
	padding-top: 18px;
	padding-bottom: 65px;
}

#pu365
{
	width: 0.01px;
	left: 127px;
	position: relative;
}

#u365
{
	z-index: 115;
	margin-right: -10000px;
}

#u380-6
{
	z-index: 129;
	width: 103px;
	min-height: 81px;
	margin-right: -10000px;
	margin-top: 32px;
	left: 268px;
}

#u408
{
	z-index: 145;
	width: 77px;
	margin-right: -10000px;
	margin-top: 34px;
	left: 375px;
}

#u373-8
{
	z-index: 121;
	width: 211px;
	min-height: 70px;
	margin-right: -10000px;
	margin-top: 32px;
	left: 456px;
}

#u381-8
{
	z-index: 135;
	width: 232px;
	min-height: 77px;
	margin-right: -10000px;
	margin-top: 32px;
	left: 701px;
}

#u367-5
{
	z-index: 116;
	width: 933px;
	min-height: 48px;
	left: 127px;
}

#u364,#u364-bw
{
	z-index: 3;
	min-height: 248px;
}

#u402
{
	z-index: 143;
	width: 77px;
	margin-right: -10000px;
	margin-top: 52px;
	left: 751px;
}

#u413
{
	z-index: 147;
	width: 77px;
	margin-right: -10000px;
	margin-top: 52px;
	left: 318px;
}

#u1456
{
	z-index: 175;
	height: 66px;
	width: 318px;
	margin-right: -10000px;
	margin-top: 177px;
	left: 452px;
}

body
{
	position: relative;
	min-width: 960px;
	padding-bottom: 175px;
}

#page .verticalspacer
{
	clear: both;
}

